WP6VariableLengthGroup_SubGroup Class Referenceabstract

`#include <WP6VariableLengthGroup.h>`

Inheritance diagram for WP6VariableLengthGroup_SubGroup:

## Public Member Functions

virtual | ~WP6VariableLengthGroup_SubGroup ()
virtual void | parse (WP6Listener *listener, const unsigned char numPrefixIDs, unsigned short const *prefixIDs) const =0

## Constructor & Destructor Documentation

## ~WP6VariableLengthGroup_SubGroup()

virtual WP6VariableLengthGroup_SubGroup::~WP6VariableLengthGroup_SubGroup | ( |  | ) |

inline virtual

## Member Function Documentation

## parse()

virtual void WP6VariableLengthGroup_SubGroup::parse | ( | WP6Listener * | listener,
|  | const unsigned char | numPrefixIDs,
|  | unsigned short const * | prefixIDs ) const

pure virtual

Implemented in WP6CharacterGroup_CharacterShadingChangeSubGroup, WP6CharacterGroup_ColorSubGroup, WP6CharacterGroup_CommentSubGroup, WP6CharacterGroup_FontFaceChangeSubGroup, WP6CharacterGroup_FontSizeChangeSubGroup, WP6CharacterGroup_ParagraphNumberOnSubGroup, WP6CharacterGroup_SetAlignmentCharacterSubGroup, WP6CharacterGroup_SetDotLeaderCharactersSubGroup, WP6CharacterGroup_TableColumnSubGroup, WP6CharacterGroup_TableDefinitionOffSubGroup, WP6CharacterGroup_TableDefinitionOnSubGroup, WP6ParagraphGroup_IndentFirstLineSubGroup, WP6ParagraphGroup_JustificationModeSubGroup, WP6ParagraphGroup_LeftMarginAdjustmentSubGroup, WP6ParagraphGroup_LineSpacingSubGroup, WP6ParagraphGroup_OutlineDefineSubGroup, WP6ParagraphGroup_RightMarginAdjustmentSubGroup, WP6ParagraphGroup_SpacingAfterParagraphSubGroup, WP6ParagraphGroup_TabSetSubGroup, and WP6StyleGroup_GlobalOnSubGroup.

The documentation for this class was generated from the following file:

- WP6VariableLengthGroup.h